@charset "UTF-8";

/* ---------------------------------------
  基本情報
-----------------------------------------*/

html,body{	height:100%;}
body {
	 -webkit-text-size-adjust: 100%;
	 -webkit-print-color-adjust: exact;
}
html{
	font-size:62.5%;
    overflow-y: scroll;
}
body, h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form, figure {
	margin: 0;
	padding: 0;
	border: none;
	line-height: 100%;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	font-family: 'Noto Sans JP', sans-serif;;
	text-align: left;
	color: #4d4d4d;
}
input, button, textarea, select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-family: 'Noto Sans JP', sans-serif;;
	color: #4d4d4d;
}
textarea{
	resize: vertical;
}
select::-ms-expand {
	display: none;
}
main{
	display: block;
}
a {
	text-decoration: none;
	color: #4d4d4d;
	outline: none;
}
img{
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}
*,*:after,*:before{
	box-sizing: border-box;
}
iframe{
	border: 0;
}
.preload * {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}
@media screen and (max-width: 767px) {
	html{
		font-size: 2.66665vw;
	}
}

/* responsive
--------------------------------*/
@media print, screen and (min-width: 768px) {
	.sp{
		display: none!important;
	}
}
@media screen and (max-width: 767px) {
	.pc{
		display: none!important;
	}
}

/* base
--------------------------------*/
p, dt, dd ,li ,th ,td,
input, button, textarea, select{
	font-size: 1.5rem;
	line-height: 2.2;
}
body.fixed,
body.f_fixed{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.wrap{
	max-width: 1020px;
	width: 94%;
	margin: 0 auto;
}
.wrap.w1100{
	max-width: 1100px;
}
.aligncenter{
	display: block;
	margin: 0 auto;
}
.alignright{
	float: right;
}
.alignleft{
	float: left;
}
.fr{
	margin: 0 0 30px 30px;
	float: right;
}
.fl{
	float: left;
}
.tac{
	text-align: center!important;
}
.tar{
	text-align: right!important;
}
.tal{
	text-align: left!important;
}
.fade{
	transition: opacity .4s;
}
.fade:hover{
	opacity: .7;
}
@media print, screen and (min-width: 768px) {
	body{
		min-width: 1100px;
	}
}
@media screen and (max-width: 767px) {
	body {
	 	-webkit-text-size-adjust: 100%;
	}
	img{
		width: 100%;
	}
	p, dt, dd ,li ,th ,td,
	input, button, textarea, select{
		font-size: 1.5rem;
		line-height: 1.6;
	}
	.wrap{
		width: 93%;
	}
	.sp_tac{
		text-align: center!important;
	}
	.sp_tar{
		text-align: right!important;
	}
	.sp_tal{
		text-align: left!important;
	}
}

/* ---------------------------------------------
  header
-----------------------------------------------*/

/* header
--------------------------------*/
header .top{
	padding: .55em 0;
	border-bottom: 2px solid #f9f9f9;
}
header .txt{
	font-size: 1.2rem;
	line-height: 1.73;
	color: #999999;
}
.header{
	padding: 15px 0;
}
.header .wrap{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header .logo{
	width: 260px;
}
.header .tel{
	width: 257px;
}
.header .contact_list .btn:not(:first-child){
	margin-top: 5px;
}
.header .contact_list .btn a{
	color: #998675;
	width: 200px;
	height: 40px;
	padding-left: 6px;
	border: 1px solid #b3aaaf;
	box-shadow: 1px 1px 1px rgba(165,157,157,0.75);
	display: flex;
	justify-content: flex-start;
	align-items: center;
	transition: background .4s;
	font-size: 1.3rem;
}
.header .contact_list .btn a:hover{
	background: #ede8df;
}
.header .contact_list .btn.line a{
	padding-left: 55px;
}
.header .contact_list .btn .icon{
	width: 38px;
	text-align: center;
	display: inline-block;
}
.header .contact_list .btn .icon img{
	vertical-align: middle;
}
.header .contact_list .btn.mail .icon img{
	width: 28px;
}
.header .lang .select{
	width: 76px;
	margin: 12px auto 20px;
}
.header .lang .btn:not(:first-child){
	margin-top: 10px;
}
.header .lang .btn a{
	font-size: 1.3rem;
	font-weight: 300;
	padding-left: 10px;
	width: 115px;
	height: 35px;
	border: 1px solid #999999;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	position: relative;
	overflow: hidden;
	transition: background .4s;
}
.header .lang .btn a:hover{
	background: #ede8df;
}
.header .lang .btn a::before{
	content: '';
	position: absolute;
	bottom: -.35em;
	right: -.35em;
	width: .7em;
	height: .7em;
	background: #999999;
	transform: rotate(45deg);
}
.header .lang .btn .icon{
	width: 29px;
	margin: -2px 10px 0 0;
}
.header .lang .btn .icon img{
	vertical-align: middle;
}
.selectWrap{
	display: inline-block;
	position: relative;
}
.selectWrap:after{
	content: '';
	position: absolute;
	left: 7.3em;
	top: .4em;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: .8em .4em 0 .4em;
	border-color: #998675 transparent transparent;
	pointer-events: none;
}
.lang select{
	color: #998675;
	font-size: 1.3rem;
	cursor: pointer;
	width: 7rem;
	overflow: hidden;
	line-height: 1;
}
.lang select:focus {
	outline: 3px #f0edea solid;
}
@media screen and (max-width: 767px) {
	header{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 1000;
	}
	header .top{
		padding: .55em 0;
		border-bottom: 2px solid #f9f9f9;
		background: #fff;
	}
	header .txt{
		font-size: 9px;
	}
	.header{
		padding: 5px 0;
		background: #fff;
	}
	.header .wrap{
		width: 97%;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.header .logo{
		width: 170px;
	}
	.header .tel,
	.header .contact_list{
		display: none;
	}
	.header .lang{
		display: flex;
		justify-content: flex-start;
		margin-left: auto;
	}
	.header .lang .select{
		display: none;
	}
	.header .lang .btn:not(:first-child){
		margin-top: 0;
		margin-left: 5px;
	}
	.header .lang .btn a{
		font-size: 10px;
		padding-left: 0;
		width: 40px;
		height: 32px;
		display: block;
		transition: background .4s;
	}
	.header .lang .btn a:hover{
		background: #ede8df;
	}
	.header .lang .btn a::before{
		bottom: -.4em;
		right: -.4em;
	}
	.header .lang .btn .icon{
		width: 17px;
		margin: 0 auto;
		display: block;
	}
	.header .lang .btn .txt{
		font-size: 10px;
		transform: scale(.7);
		width: 108%;
		margin-left: -4%;
		margin-top: -2px;
		display: block;
	}
	.header .menu_trigger{
		width: 50px;
		height: 47px;
		padding: 7px;
		margin-left: 10px;
		background: #b3a39c;
		display: block;
	}
	.header .menu_trigger .bar span{
		display: block;
		width: 100%;
		height: 2px;
		margin: 0 auto;
		background: #fff;
	}
	.header .menu_trigger .bar span:not(:first-child){
		margin-top: 5px;
	}
	.header .menu_trigger .txt{
		font-size: 10px;
		text-align: center;
		color: #fff;
		margin-left: -.2em;
		white-space: nowrap;
	}
	.lang select{
		line-height: 2.2;
	}
	.selectWrap:after{
		top: 1.1em;
	}
}

/* under_header
--------------------------------*/
.under_header .contact_list{
	display: flex;
	justify-content: flex-start;
}
.under_header .contact_list .btn:not(:first-child){
	margin-top: 0;
	margin-left: 10px;
}
.under_header .contact_list .btn a{
	line-height: 1.13;
	width: 120px;
	height: 70px;
	text-align: center;
	display: block;
	padding: 5px 0 0;
}
.under_header .contact_list .btn.line a{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
}
.under_header .contact_list .btn .icon{
	height: 26px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
.under_header .lang .select{
	margin: 0 0 15px auto;
}
@media screen and (max-width: 767px) {
	.under_header .contact_list{
		display: none;
	}
}

/* gnav
--------------------------------*/
.gnav{
	background: #ba0c2f;
}
.gnav .main{
	display: flex;
	justify-content: space-around;
}
.gnav .main li{
	flex: 1;
}
.gnav .main li a{
	font-size: 1.7rem;
	line-height: 1.73;
	font-weight: 500;
	text-align: center;
	color: #fff;
	padding: .77em 0;
	display: block;
	transition: background .4s;
}
.gnav .main li a:hover{
	background: #930c27;
}
@media screen and (max-width: 767px) {
	.gnav{
		padding: 8% 0 9.5%;
		background: #fef7f2;
		position: absolute;
		top: 80px;
		z-index: -1;
		transform: translateY(-100%);
		transition: transform .4s;
		width: 100%;
		height: calc(90vh - 80px);
		overflow-y: scroll;
	}
	.menu_open .gnav{
		transform: translateY(0);
	}
	.gnav .contact_list{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.gnav .contact_list .btn a{
		color: #998675;
		width: 100%;
		height: 5rem;
		padding-left: .8rem;
		border: 1px solid #b3aaaf;
		background: #fff;
		box-shadow: 1px 1px 1px rgba(165,157,157,0.75);
		display: flex;
		justify-content: flex-start;
		align-items: center;
		transition: background .4s;
		font-size: 1.3rem;
	}
	.gnav .contact_list .btn.line a{
		padding-left: 5rem;
	}
	.gnav .contact_list .btn .num{
		width: 12.3rem;
	}
	.gnav .contact_list .btn .icon{
		width: 3rem;
		margin-right: .2rem;
		text-align: center;
	}
	.gnav .contact_list .btn .icon img{
		vertical-align: middle;
	}
	.gnav .contact_list .btn.mail .icon img{
		width: 2.1rem;
	}
	.gnav .contact_list .btn.tel .icon img{
		width: 2rem;
	}
	.gnav .main{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 107%;
		margin: 11.5% 0 0 -3.5%;
	}
	.gnav .main li{
		flex: none;
		flex-basis: 50%;
		border-top: 1px solid #b3a39c;
		border-right: 1px solid #b3a39c;
	}
	.gnav .main li:nth-child(even){
		border-right: 0;
	}
	.gnav .main li:nth-last-child(-n+2){
		border-bottom: 1px solid #b3a39c;
	}
	.gnav .main li a{
		font-size: 1.4rem;
		text-align: left;
		color: #b3a39c;
		padding: 1.15em 13.5%;
	}
	.gnav .lang{
		margin-top: 8.7%;
	}
	.gnav .lang .select{
		width: 23%;
		margin: 0 auto;
	}
	.gnav .btn_close{
		margin-top: 8.7%;
	}
}

/* ---------------------------------------------
  main
-----------------------------------------------*/

main{
	display: block;
}
.break_line{
	border: 0;
	height: 3px;
	background: linear-gradient(to right, #b3aaaf, #b3aaaf 2px, transparent 3px, transparent 2px);
	background-size: 8px 1px;
}
.break_line_s{
	border: 0;
	height: 1px;
	background: linear-gradient(to right, #b3aaaf, #b3aaaf 2px, transparent 3px, transparent 2px);
	background-size: 7px 1px;
}
.inner{
	padding: 0 20px;
}
.inner .inner{
	padding: 0 40px;
}
@media screen and (max-width: 767px) {
	main{
		padding-top: 80px;
	}
	.inner{
		padding: 0 2%;
	}
	.inner .inner{
		padding: 0 2%;
	}
}

/* btn
--------------------------------*/
.btn_arw{
	font-size: 1.4rem;
	padding-right: 5em;
	position: relative;
	transition: color .4s;
}
.btn_arw::before{
	content: '';
	position: absolute;
	bottom: .45em;
	right: .4em;
	width: 3.3em;
	height: .5em;
	border-bottom: 1px solid #ba0c2f;
	border-right: 1px solid #ba0c2f;
	transform: skew(45deg);
	transition: right .4s;
}
.btn_arw:hover{
	color: #ba0c2f;
}
.btn_arw:hover::before{
	right: 0;
}
@media screen and (max-width: 767px) {
	.btn_arw{
		font-size: .8rem;
	}
	.btn_arw::before{
		bottom: .7em;
	}
	.btn_close a{
		font-size: 1.3rem;
		font-weight: 500;
		color: #b3a39c;
		width: 40vw;
		height: 4rem;
		padding-left: .8rem;
		border: 1px solid #b3aaaf;
		background: #fff;
		box-shadow: 1px 1px 1px rgba(165,157,157,0.75);
		display: flex;
		justify-content: center;
		align-items: center;
		transition: background .4s;
		margin: 0 auto;
		position: relative;
	}
	.btn_close a::before,
	.btn_close a::after{
		content: '';
		position: absolute;
		top: 50%;
		right: .5em;
		width: 1.2em;
		height: 2px;
		background: #b3a39c;
		transform: translateY(-50%) rotate(45deg);
	}
	.btn_close a::after{
		transform: translateY(-50%) rotate(-45deg);
	}
}

/* grid
--------------------------------*/
@media print, screen and (min-width: 768px) {
	.grid2,
	.grid3,
	.grid4{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.grid2 > *{
		width: 500px;
		margin-right: 20px;
	}
	.grid3 > *{
		width: 320px;
		margin-right: 20px;
	}
	.grid4 > *{
		width: 250px;
		margin-right: 5px;
	}
	.grid2 > *:nth-child(2n),
	.grid3 > *:nth-child(3n),
	.grid4 > *:nth-child(4n){
		margin-right: 0;
	}
	.grid2 > *:nth-child(n+3),
	.grid3 > *:nth-child(n+4){
		margin-top: 30px;
	}
}
@media screen and (max-width: 767px) {
	.sp_grid2{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.sp_grid2 > *{
		width: 49%;
		margin-right: 2%;
	}
	.sp_grid2 > *:nth-child(2n){
		margin-right: 0;
	}
	.sp_grid2 > *:nth-child(n+3){
		margin-top: 2%;
	}
}

/* pagettl
--------------------------------*/
#pagettl{
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
	background: url(../img/common/pagettl_bg.jpg) no-repeat center center /cover;
}
#pagettl .wrap{
	height: 200px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
#pagettl .ttl{
	font-size: 3rem;
	color: #998675;
}
@media screen and (max-width: 767px) {
	#pagettl .wrap{
		height: 32vw;
	}
	#pagettl .ttl{
		font-size: 2rem;
		line-height: 1.4;
	}
}

/* sub_pagettl
--------------------------------*/
#sub_pagettl .ttl{
	font-size: 2rem;
	font-weight: 500;
	text-align: center;
	padding: 30px 0;
	border-bottom: 1px solid #b3a39c;
}
#sub_pagettl .lead{
	margin-top: 40px;
}
.sub_pagettl .ttl{
	font-size: 2rem;
	font-weight: 500;
	text-align: center;
	padding: 30px 0;
	border-bottom: 1px solid #b3a39c;
}
.sub_pagettl .lead{
	margin-top: 40px;
}
@media screen and (max-width: 767px) {
	#sub_pagettl .ttl{
		font-size: 1.6rem;
		padding: 6% 0;
	}
	#sub_pagettl .lead{
		margin-top: 5%;
	}
	.sub_pagettl .ttl{
		font-size: 1.6rem;
		padding: 6% 0;
	}
	.sub_pagettl .lead{
		margin-top: 5%;
	}
}

/* breadcrumb
--------------------------------*/
#breadcrumb .wrap{
	padding: 19px 0 13px;
	border-bottom: 1px solid #b3a39c;
}
#breadcrumb ul{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: flex-start;
}
#breadcrumb ul li,
#breadcrumb ul li a{
	font-size: 1.3rem;
}
#breadcrumb ul li::after{
	font-size: 1rem;
	content: '＞';
	vertical-align: middle;
	display: inline-block;
	margin: -.25em 1em 0 .5em;
}
#breadcrumb ul li:last-child::after{
	display: none;
}
#breadcrumb ul li:first-child a{
	color: #ba0c2f;
}
#breadcrumb ul li a{
	transition: .3s;
}
#breadcrumb ul li a:hover{
	opacity: .7;
}
@media screen and (max-width: 767px) {
	#breadcrumb .wrap{
		padding: 3% 0 3%;
	}
	#breadcrumb ul li,
	#breadcrumb ul li a{
		font-size: 1.1rem;
	}
}

/* ttl
--------------------------------*/
.ttl_left{
	font-size: 2rem;
	line-height: 1.5;
	font-weight: 500;
	border-bottom: 2px solid #b3aaaf;
	padding-bottom: 8px;
	margin: 60px 0 55px;
}
.ttl_left:first-child{
	margin-top: 0;
}
.ttl_left span{
	padding: 3px 0 3px 40px;
	display: block;
	position: relative;
}
.ttl_left span::before{
	content: '';
	position: absolute;
	top: 0;
	left: 10px;
	width: 15px;
	height: 100%;
	background: #ba0c2f;
}
.ttl_left_small{
	font-size: 2rem;
	line-height: 1.5;
	font-weight: 500;
	border-bottom: 2px solid #b3aaaf;
	padding-bottom: 8px;
	margin: 45px 0 30px;
}
.ttl_left_small span{
	padding: 3px 0 3px 40px;
	display: block;
	position: relative;
}
.ttl_left_small span::before{
	content: '';
	position: absolute;
	top: .2em;
	left: 20px;
	width: 7px;
	height: 80%;
	background: #ba0c2f;
}
.ttl_brown_bb{
	font-size: 2.1rem;
	color: #b3a39c;
	padding-bottom: .4em;
	margin-bottom: 20px;
	border-bottom: 1px dotted #b3aaaf;
}
@media screen and (max-width: 767px) {
	.ttl_left{
		font-size: 1.6rem;
		padding-bottom: 2%;
		margin: 8% 0 5%;
	}
	.ttl_left span{
		padding: .2rem 0 .2rem calc(.7em + .5em + 3%);
	}
	.ttl_left span::before{
		left: .5em;
		width: .7em;
	}
	.ttl_left_small{
		font-size: 1.6rem;
		padding-bottom: 2%;
		margin: 8% 0 5%;
	}
	.ttl_left_small span{
		padding: .2rem 0 .2rem calc(.4em + .5em + 3%);
		display: block;
		position: relative;
	}
	.ttl_left_small span::before{
		left: .5em;
		width: .4em;
		top: .3em;
	}
	.ttl_brown_bb{
		font-size: 1.6rem;
		margin-bottom: 3%;
	}
}

/* ---------------------------------------------
  footer
-----------------------------------------------*/

@media screen and (max-width: 767px) {
	footer{
		background: #fef7f2;
	}
}
@media screen and (max-width: 767px) {
	footer{
		padding: 0 0 47px;
	}
}

/* info
--------------------------------*/
#info{
	padding: 50px 0;
	border-top: 1px solid #d9d1ce;
}
#info .wrap{
	display: flex;
	justify-content: space-between;
}
#info .access{
	width: 500px;
}
#info .access .gmap{
	width: 100%;
	height: 400px;
	border: 1px solid #e6e6e6;
}
#info .access .gmap iframe{
	width: 100%;
	height: 100%;
}
#info .access .ttl{
	font-size: 2rem;
	letter-spacing: .1em;
	font-weight: 500;
	margin-top: 30px;
}
#info .access .ttl span{
	display: inline-block;
	position: relative;
	padding-bottom: 10px;
}
#info .access .ttl span::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: .2em;
	width: calc(100% - .4em);
	height: 1px;
	background: #666666;
}
#info .access .txt{
	line-height: 2.33;
	margin-top: 25px;
}
#info .other{
	width: 500px;
}
#info .other .credit{
	padding: 15px 3px 25px;
	border: 1px solid #e6e6e6;
}
#info .other .credit .ttl{
	font-size: 1.6rem;
	text-align: center;
	font-weight: 500;
}
#info .other .credit div{
	margin-top: 14px;
	text-align: center;
}
#info .other .timetable{
	margin-top: 32px;
}
#info .other .timetable .ttl{
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: .1em;
	padding-left: 3px;
	padding-bottom: 22px;
	border-bottom: 1px solid #666666;
}
#info .other .timetable .icon{
	width: 17px;
	display: inline-block;
	color: #c54760;
}
#info .other .timetable .icon img{
	vertical-align: middle;
	margin-top: -.2em;
}
#info .other .timetable table{
	width: 100%;
	border-collapse: collapse;
	margin-top: 20px;
}
#info .other .timetable table th,
#info .other .timetable table td{
	font-size: 1.8rem;
	line-height: 1.73;
	font-weight: 500;
	text-align: center;
	vertical-align: middle;
	width: 40px;
	padding: 4px 3px;
	border-bottom: 1px solid #666666;
}
#info .other .timetable table th:first-child,
#info .other .timetable table td:first-child{
	text-align: left;
	width: calc(100% - 40px * 8);
}
#info .other .timetable .sup{
	font-size: 1.6rem;
	text-align: center;
	font-weight: 500;
}
#info .other .timetable .sup .icon{
	margin-right: .2em;
}
#info .other .timetable .txt{
	line-height: 1.73;
	border-bottom: 1px solid #666666;
	padding-left: 3px;
	margin-top: 30px;
}
#info .other .contact{
	padding: 15px 3px;
	margin-top: 30px;
	background: #ba0c2f;
}
#info .other .contact .ttl{
	font-size: 1.8rem;
	font-weight: 500;
	text-align: center;
	color: #fff;
}
#info .other .contact .tel{
	text-align: center;
	width: 337px;
	margin: 15px auto 0;
}
#info .other .contact .time{
	font-size: 1.3rem;
	line-height: 1.73;
	font-weight: 500;
	color: #fff;
	text-align: center;
	margin-top: 9px;
}
#info .other .contact .btn{
	margin-top: 15px;
}
#info .other .contact .btn a{
	font-size: 1.8rem;
	color: #ba0c2f;
	font-weight: 500;
	background: #fff;
	width: 285px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	transition: color .4s,background .4s;
}
#info .other .contact .btn a:hover{
	color: #fff;
	background: #930c27;
}
@media screen and (max-width: 767px) {
	#info{
		padding: 4% 0 5.5%;
		border-top: 0;
		margin-top: 8%;
	}
	#info .wrap{
		display: block;
	}
	#info .access{
		display: none;
	}
	#info .other{
		width: 100%;
	}
	#info .other .credit{
		display: none;
	}
	#info .other .timetable{
		margin-top: 0;
	}
	#info .other .timetable .ttl{
		font-size: 1.4rem;
		padding-left: 2%;
		padding-bottom: 4%;
	}
	#info .other .timetable .icon{
		width: 1.2rem;
	}
	#info .other .timetable table{
		margin-top: 0;
	}
	#info .other .timetable table tbody > tr th{
		padding: 4% 0;
	}
	#info .other .timetable table th,
	#info .other .timetable table td{
		font-size: 1.3rem;
		width: 8vw;
		padding: 2.7% 0;
	}
	#info .other .timetable table th:first-child,
	#info .other .timetable table td:first-child{
		width: calc(100% - 8vw * 8);
		padding-left: 2%;
	}
	#info .other .timetable .sup{
		font-size: 1.3rem;
		margin-top: 2%;
	}
	#info .other .timetable .txt{
		padding: 0 4.2% 3%;
		margin-top: 6%;
	}
	#info .other .contact{
		padding: 3% 0;
		margin-top: 6%;
	}
	#info .other .contact .ttl{
		font-size: 1.5rem;
		line-height: 1.7;
	}
	#info .other .contact .tel{
		width: 61.5vw;
		margin: 4.5% auto 0;
	}
	#info .other .contact .time{
		display: none;
	}
	#info .other .contact .btn{
		margin-top: 7.5%;
	}
	#info .other .contact .btn a{
		width: 73.5vw;
		height: 8vw;
	}
}

/* fnavi
--------------------------------*/
#fnavi{
	padding: 35px 0 155px;
	background: #bdbbc0;
}
#fnavi .wrap{
	max-width: 900px;
}
#fnavi .list{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin:-6px -40px 0 0;
}
#fnavi .list li{
	line-height: 1.73;
	margin: 6px 40px 0 0;
}
#fnavi .list li a{
	font-size: 1.4rem;
	color: #fff;
	transition: .3s;
}
#fnavi .list li a:hover{
	opacity: .7;
}
#fnavi .contact_list{
	display: flex;
	justify-content: center;
	margin-top: 45px;
}
#fnavi .contact_list .btn{
	margin: 0 15px;
}
#fnavi .contact_list .btn a{
	font-size: 1.4rem;
	font-weight: 500;
	color: #998675;
	width: 200px;
	height: 70px;
	padding-left: 6px;
	background: #fff;
	border: 1px solid #b3aaaf;
	box-shadow: 1px 1px 1px rgba(165,157,157,0.75);
	display: flex;
	justify-content: center;
	align-items: center;
	transition: background .4s;
}
.ipad #fnavi .contact_list .btn a{
	font-size: 1.2rem;
}
#fnavi .contact_list .btn a:hover{
	background: #ede8df;
}
#fnavi .contact_list .btn .icon{
	width: 38px;
	text-align: center;
	display: inline-block;
}
#fnavi .contact_list .btn .icon img{
	vertical-align: middle;
}
#fnavi .contact_list .btn.mail .icon img{
	width: 28px;
}
#fnavi .credit{
	display: none;
}
@media screen and (max-width: 767px) {
	#fnavi{
		padding: 0;
		background: none;
	}
	#fnavi .wrap{
		padding: 5.5% 0 4.5%;
		max-width: 100%;
		border-top: 1px solid #666666;
	}
	#fnavi .ttl{
		font-size: 1.4rem;
		color: #b3a39c;
		text-align: center;
	}
	#fnavi .list{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		margin: 6% 0 0;
		padding-left: 5%;
	}
	#fnavi .list li{
		margin: 0;
		width: 50%;
	}
	#fnavi .list li:nth-child(n+3){
		margin-top: 3.5%;
	}
	#fnavi .list li a{
		font-size: 1.4rem;
		line-height: 1.25;
		font-weight: 500;
		color: #b3a39c;
		padding-left: 1em;
		text-indent: -1em;
		display: block;
	}
	#fnavi .list li a::before{
		content: '・';
	}
	#fnavi .contact_list{
		display: none;
	}
	#fnavi .credit{
		background: #fff;
		padding: 2% .5% 4%;
		border: 1px solid #e6e6e6;
		width: 67vw;
		margin: 11.7% auto 0;
		display: block;
	}
	#fnavi .credit .ttl{
		font-size: 1.2rem;
		color: #666666;
		text-align: center;
	}
	#fnavi .credit ul{
		margin-top: 4%;
		display: flex;
		justify-content: space-between;
	}
	#fnavi .credit ul li{
		height: 6.2vw;
		display: block;
	}
	#fnavi .credit ul img{
		width: auto;
		max-width: auto;
		max-width: initial;
		height: 100%;
	}
}

/* copyright
--------------------------------*/
#copyright{
	font-size: 1.2rem;
	line-height: 1.73;
	font-weight: 500;
	color: #b3aaaf;
	text-align: center;
	padding: 17px 0 13px;
}
@media screen and (max-width: 767px) {
	#copyright{
		font-size: 1rem;
		padding: 2% 0;
		background: #fff;
	}
}

/* fbtn
--------------------------------*/
@media screen and (max-width: 767px) {
	#fbtn{
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
	}
	#fbtn.menu_open{
		z-index: 1000;
	}
	#fbtn .list{
		display: flex;
		justify-content: space-between;
		position: relative;
		z-index: 10000;
	}
	#fbtn .list .btn{
		flex: 1;
		border-right: 1px solid #fff;
	}
	#fbtn .list .btn:last-child{
		border-right: 0;
	}
	#fbtn .list .btn a{
		font-size: 14px;
		letter-spacing: .1em;
		color: #fff;
		width: 100%;
		height: 47px;
		display: flex;
		align-items: center;
		justify-content: center;
		background: #b3a39c;
	}
	#fbtn .list .btn .icon{
		width: 17px;
		margin-right: 6px;
		display: inline-block;
	}
	#fbtn .list .btn .icon img{
		vertical-align: middle;
	}
	#fbtn .list .btn.yoyaku .icon img{
		margin-top: -.1em;
		width: 15px;
	}
	#fbtn .nav{
		padding: 6.5% 0 8%;
		background: #fff;
		position: absolute;
		bottom: 47px;
		left: 0;
		width: 100%;
		max-height: calc(90vh - 47px);
		overflow-y: scroll;
		transform: translateY(100%);
		transition: transform .4s;
	}
	#fbtn.menu_open .nav{
		transform: translateY(0);
	}
	#fbtn .contact_list p.consultation{
		text-align: center;
		color: #998675;
		font-size: 1.7rem;
	}
	#fbtn .contact_list .btn:not(:first-child){
		margin-top: 5.5%;
	}
	#fbtn .contact_list .btn a{
		color: #998675;
		width: 48.5vw;
		height: 5rem;
		padding-left: .8rem;
		border: 1px solid #b3aaaf;
		background: #fff;
		box-shadow: 1px 1px 1px rgba(165,157,157,0.75);
		display: flex;
		justify-content: flex-start;
		align-items: center;
		margin: 0 auto;
	}
	#fbtn .contact_list .btn.line a{
		padding-left: 5rem;
	}
	#fbtn .contact_list .btn .num{
		width: 12.3rem;
	}
	#fbtn .contact_list .btn .icon{
		width: 3rem;
		margin-right: .2rem;
		text-align: center;
	}
	#fbtn .contact_list .btn .icon img{
		vertical-align: middle;
	}
	#fbtn .contact_list .btn.mail .icon img{
		width: 2.1rem;
	}
	#fbtn .contact_list .btn.tel .icon img{
		width: 2rem;
	}
	#fbtn .btn_close{
		margin-top: 14%;
	}

}

@media (min-width: 768px) {
  a[href*="tel:"] {
    text-decoration: none;
    cursor: default;
    pointer-events: none;
  }
}
a.page_return {
	display: block;
	width: 500px;
	margin: 0 auto;
	padding: 1.5em 0;
	background: #B3A39C;
	color: #fff;
	font-size: 1.6rem;
	text-align: center;
	transition: .3s;
}
@media screen and (max-width: 767px) {
	a.page_return {
		width: auto;
	}
}
a.page_return:hover {
	opacity: .7;
}
#btn_top{
	display: none;
	width: 77px;
	height: 77px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 10;
}
@media screen and (max-width: 767px) {
	#btn_top{
		width: 50px;
		height: 50px;
		bottom: 60px;
		right: 2%;
	}
}
/* ------------------------------
    clearfix
------------------------------ */

.cf:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

.cf {display: inline-block;}


/* 20230123 add */
.custom_title_style_1 {
	font-size: 20px;
	color: #ba0c2f;
	font-weight: normal;
	line-height: 1.5;
	margin-bottom: 15px;
}

.custom_title_style_1 strong {
	font-weight: normal;
}

.custom_title_style_2 {
	font-size: 18px;
	padding: 10px;
	border-bottom: 1px solid #ba0c2f;
	margin-bottom: 15px;
}

.content .custom_column_block ul, .content .custom_column_block ol {
	max-width: 100%;
}

.custom_gutena_box {
	background: #FEF7F2!important;
}

.custom_title_gutena {
	line-height: 1.5!important;
}

.custom_title_gutena strong {
	font-weight: normal;
}

.gutena-accordion-block>.gutena-accordion-block__panel.active>.gutena-accordion-block__panel-title {
	padding-bottom: 20px!important;
}

.gutena-accordion-block>.gutena-accordion-block__panel.custom_gutena_box>.gutena-accordion-block__panel-content>.gutena-accordion-block__panel-content-inner {
    border-top: 1px solid #e7d8d0;
    padding-top: 20px;
}

.content .wp-block-columns p:not([class^="is-style-sme"]) {
	padding-bottom: 0!important;
	margin-bottom: 15px;
}

.p_0 {
	padding: 0!important;
}

.wp-block-media-text.custom_media_text .wp-block-media-text__content {
	padding: 0;
}

.content .custom_media_text ul, .content .custom_media_text ol {
	width: 100%;
}

.wp-block-media-text {
	gap: 30px;
}

/* 20230322 add */
.content .wp-block-columns.wp_pad_0 {
	padding: 0;
}

.wp_custom_dl_01 {
	padding: 0 5px;
}

.wp_custom_dt_01 {
	position: relative;
	padding-left: 20px;
	font-size: 16px;
}

.wp_custom_dt_01::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 15px;
	height: 15px;
	background: #ba0c2f;
	border-radius: 30px;
}

.wp_custom_dd_01 {
	margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
	.custom_title_style_1 {
		font-size: 18px!important;
	}

	.custom_title_gutena {
		font-size: 16px!important;
	}

	.content .wp-block-columns p:not([class^="is-style-sme"]) {
		font-size: 14px;
	}

	.gutena-accordion-block>.gutena-accordion-block__panel>.gutena-accordion-block__panel-title>.gutena-accordion-block__panel-title-inner>.trigger-plus-minus>.horizontal {
		width: 15px;
	}

	.gutena-accordion-block>.gutena-accordion-block__panel>.gutena-accordion-block__panel-title>.gutena-accordion-block__panel-title-inner>.trigger-plus-minus>.vertical {
		height: 15px;
	}
}

/* Hides from IE Mac */
* html .cf {height: 1%;}
.cf {display:block;}
/* End Hack */
